<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Social Engineering|Reusable Campaign Resources|Target Lists">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Learn how to create a target list for a project. " /><title>Creating a Target List</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#11-social-engineering/creating-target-list.html">Open topic with navigation</a>
        </p>
        <h3>Creating a Target List</h3>
        <ol data-mc-continue="true">
            <li value="1">From within a project, click the <b class="UISelection">Campaigns </b>tab.</li>
            <li value="2">When the Manage Campaigns area appears, click the<b class="UISelection"> Manage Reusable Resources </b>tab.</li>
        </ol>
        <p>
            <img src="../Resources/Images/se/se-manage-reusable-resources-tab.png" />
        </p>
        <ol data-mc-continue="true">
            <li value="3">Click the<b class="UISelection"> New Target List</b> button.</li>
        </ol>
        <p>
            <img src="../Resources/Images/se/se-new-target-list-button.png" title="New Target List Button" alt="New Target List Button" />
        </p>
        <ol data-mc-continue="true">
            <li value="4">When the <b class="UISelection">Upload Target List</b> page appears, enter a name for the target list in the<b class="UISelection"> List Name</b> field.</li>
        </ol>
        <p>
            <img src="../Resources/Images/se/se-target-name-list.png" title="Target List Name" alt="Target List Name" style="width: 0;height: 0;" />
        </p>
        <ol data-mc-continue="true">
            <li value="5">Under the<b class="UISelection"> Manually Add Targets</b> area, enter the e-mail, first name, and last name of the human target that you want to add.</li>
        </ol>
        <p>
            <img src="../Resources/Images/se/se-add-target.png" title="Add Target Information" alt="Add Target Information" />
        </p>
        <ol data-mc-continue="true">
            <li value="6">Click the <b class="UISelection">Add (‘+’)</b> button to continue to add additional human targets.</li>
            <li value="7">When you are done, click the <b class="UISelection">Save </b>button.</li>
        </ol>
    </body>
</html>